<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.PmTimeConfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.PmTimeConf">
        <id column="id" property="id" />
        <result column="start_time" property="startTime" />
        <result column="on_time" property="onTime" />
        <result column="end_time" property="endTime" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
        <result column="conf_name" property="confName" />
        <result column="conf_type" property="confType" />
        <result column="notifier" property="notifier" />
    </resultMap>

</mapper>
